PKGCTL-ISSUE-COMMENT(1)

BEZEICHNUNG
pkgctl-issue-comment - Ein Ticket kommentieren

ÜBERSICHT

pkgctl issue comment [OPTIONEN] [IID]

BESCHREIBUNG

Dieser Befehl ermöglicht, Kommentare an ein Ticket in Arch-Linux-Paketierungsprojekten hinzuzufügen. Dieser Befehl ist zum Einreichen von Rückmeldungen, Aktualisierungen sowie zusätzlichen Informationen im Zusammenhang mit einem Ticket, direkt in der Fehlerdatenbank des Projektes, nützlich.

Standardmäßig interagiert der Befehl mit dem aktuellen Verzeichnis. Bei Bedarf kann eine andere Paketbasis festgelegt werden.

Die Kommentarmeldung kann direkt über die Befehlszeile angegeben werden, wodurch eine schnelle und effiziente Kommunikation sichergestellt ist. Zusätzlich kann für detailliertere oder formatierte Kommentare dieser mit einem Texteditor vor der Einreichung bearbeitet werden.

OPTIONEN

-p, --package PAKETBASIS
    Interagiert mit PAKETBASIS anstelle des aktuellen Arbeitsverzeichnisses.

-m, --message NACHRICHT
    Verwendet die angegebene Meldung als Kommentar.

-e, --edit
    Bearbeitet den Kommentar mit einem Editor.

-h, --help
    Zeigt einen Hilfetext an.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.